プロジェクト

全般

プロフィール

Defect #1047

redmine2.0でのissue Extensions導入エラー

Takeshi Morikawa約6年前に追加. ほぼ6年前に更新.

ステータス:
終了(Closed)
優先度:
通常(Normal)
対象バージョン:
-
開始日:
2012/06/08
期日:
進捗率:

0%

予定工数:

説明

redmine1.3から利用させて頂いており
便利でしたので
bitnami-redmineのredmine2.0にてissue Extensionsを導入しようとした所
エラーが出ておりインストールが出来ていない状態となっております
2.0対応が必要と言う事でしょうか?

実施した操作

# cd /opt/redmine-2.0.1-0/apps/redmine/htdocs/
# cd plugins
# wget http://redmineissueext.googlecode.com/files/redmine_issue_extensions-0.0.8.1.zip
# unzip redmine_issue_extensions-0.0.8.1.zip
# cd ../
# /opt/redmine-2.0.1-0/ruby/bin/rake redmine:plugins:migrate RAILS_ENV="production" 

出力エラー

rake aborted!
undefined method `validate' for class `Issue'

Tasks: TOP => redmine:plugins:migrate => environment
(See full trace by running task with --trace)

履歴

#1 Takashi Takebayashi約6年前に更新

Takeshi Morikawa は書きました:

redmine1.3から利用させて頂いており
便利でしたので
bitnami-redmineのredmine2.0にてissue Extensionsを導入しようとした所
エラーが出ておりインストールが出来ていない状態となっております
2.0対応が必要と言う事でしょうか?

ご連絡ありがとうございます。
現在のIssue Extensions は Redmine 2.0対応が入っていないので、使用することはできません。
改修するにはかなり時間もかかる見込みで、いついつまでに改修しますとも言えない状況です。

#2 Takashi Takebayashiほぼ6年前に更新

  • ステータス新規(New) から 終了(Closed) に変更
  • 担当者Takashi Takebayashi にセット

本件について、対応致しました。

他の形式にエクスポート: Atom PDF